Package quassel-client 0.12.3-1 (i686) already flagged

quassel-client has already been flagged out-of-date.

You can return to the package details page for quassel-client.